Really Slick ScreenSavers(1)

NAME
plasma - oozing plasma.

SYNOPSIS
plasma [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--zoom/-z number] [--focus/-f number] [--speed/-s number] [--resolution/-R number]

DESCRIPTION
From Terry Walsh (http://reallyslick.com): "Probably the second most psychedelic screen saver in existence. Just try to picture all those colors moving around."

Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--zoom number
    Magnification. 1 - 100. Default: 10

--focus number
    Focus. 1 - 100. Default: 30

--speed number
    Speed. 1 - 100. Default: 20

--resolution number
    Resolution. 1 - 100. Default: 25

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2002 by Terry Walsh and Tugrul Galatali.

Plasma is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation.

Plasma is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>